# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html
johans:
  id: 1
  title: johans project
  slug: johans-project
  updated_at: <%= 2.days.ago.to_s(:db) %>
  description: this is johans project yo
  user_id: 1
  created_at: <%= 5.days.ago.to_s(:db) %>
moes:
  id: 2
  title: moes project
  slug: moes-project
  updated_at: <%= 2.days.ago.to_s(:db) %>
  description: moes fancy project
  user_id: 2
  created_at: <%= 5.days.ago.to_s(:db) %>